﻿/*
Colors:
#ebebeb
##545454
#fff
#f1f1f1
 */
html, body, div, dl, dt, dd, ul, h1, h2, h3, pre, form, label, fieldset, iheadlinknput, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse
}

ul {
    list-style: none none inside;
}

div {
    overflow: hidden;
}

body {
    background-color: #FFFFFF;
    color: #5a5a5a;
    font-family: Verdana,Tahoma,Courier New,Arial,Lucida Sans Unicode,Arial sans-serif;
    font-size: 12px;
    text-align: left;
}

a {
    text-decoration: none;
    cursor: pointer;
}

    a:hover {
        text-decoration: underline;
    }

input[type='checkbox'] {
    vertical-align: middle;
    position: relative;
}

input[type='button'], input[type='submit'] {
    min-width: 90px;
    min-height: 40px;
    text-shadow: #fff 1px 1px;
    font-weight: bold;
    color: Maroon;
    background-color: #f1f1f1;
    cursor: pointer;
    border: 1px solid #ccc;
}

input[type='text'], input[type='password'], textarea {
    border: 1px solid #ccc;
    background-color: #f1f1f1;
    color: maroon;
    font-weight: bold;
    font-size: 110%;
    padding: 5px 4px;
}

select {
    border: 1px solid #ccc;
    background-color: #f1f1f1;
    color: Maroon;
    font-weight: bold;
}

fieldset, img {
    border-style: none;
}

div.clearfix {
    clear: both;
}

div.jlink {
    cursor: pointer;
}

div#page {
    background-color: #FFFFFF;
    margin: 0px auto 0 auto;
    width: 996px;
    overflow: hidden;
}

#reptop {
    margin: auto;
}

#floatleftcol {
    width: 312px;
    overflow: hidden;
    float: left;
}

.floatleftcol {
    float: left;
}

#pankun {
    overflow: hidden;
    float: left;
    width: 670px;
    margin: 0 0 15px 0;
}

#astro {
    float: left;
    width: 105px;
}

div#header {
    border-top: medium none;
    height: 100px;
    margin: 0 auto;
    width: 996px;
}

img#sitelogo {
    float: left;
    margin: 4px;
}

ul#toplogos {
    float: left;
    cursor: pointer;
    margin: 15px 0 0 25px;
}

    ul#toplogos li.gap {
        width: 10px;
        margin-left: 10px;
        display: block;
    }

    ul#toplogos li {
        float: left;
        width: 74px;
        height: 73px;
        display: block;
        margin: 0 0 0 5px;
    }

        ul#toplogos li#premtop:hover {
            background: #fff url(/img/tpbtns.png) no-repeat 0 -301px;
        }

        ul#toplogos li#premtop {
            background: #fff url(/img/tpbtns.png) no-repeat 0 -375px;
        }

        ul#toplogos li#freetop:hover {
            background: #fff url(/img/tpbtns.png) no-repeat 0 -7px;
        }

        ul#toplogos li#freetop {
            background: #fff url(/img/tpbtns.png) no-repeat 0 -80px;
        }

        ul#toplogos li#logintop:hover {
            background: #fff url(/img/tpbtns.png) no-repeat 0 -449px;
        }

        ul#toplogos li#logintop {
            background: #fff url(/img/tpbtns.png) no-repeat 0 -522px;
        }

        ul#toplogos li#mobtop:hover {
            background: #fff url(/img/tpbtns.png) no-repeat 0 -152px;
        }

        ul#toplogos li#mobtop {
            background: #fff url(/img/tpbtns.png) no-repeat -1px -226px;
        }

div#sidebarright {
    width: 181px;
    float: left;
    background-color: #f1f1f1;
}

    div#sidebarright div.head {
        background-color: #ebebeb;
        border: 1px dotted #ccc;
        border-left: none;
        border-right: none;
        padding: 3px 0 3px 5px;
    }

div#sidebarleft {
    background-color: #f1f1f1;
    width: 210px;
    float: left;
}

div.sidehead {
    text-shadow: #fff 1px 1px;
    margin: 5px 5px 5px 0;
}

div#main {
    width: 596px;
    float: left;
    margin: 5px 4px 0;
}

divv#mainfront {
    width: 1000px;
}

    div#main img.reptop, divv#mainfront img.reptop {
        display: block;
        margin: 5px auto;
    }

ul.premreports li.rep {
    border-bottom: 1px dashed #CCCCCC;
    padding: 4px;
}

ul.premreports li.alt {
    background-color: #FFFFFF;
}

ul.premreports img.replogo {
    display: block;
    float: left;
    margin: 0 4px 0 0;
}

ul.premreports div.head {
    color: Maroon;
    font-size: 110%;
    font-weight: bold;
    text-shadow: 1px 1px #FFFFFF;
}

    ul.premreports div.head a {
        color: Maroon;
    }

ul.premreports div.desc {
    font-size: 90%;
    margin: 3px 0 0;
}

    ul.premreports div.desc a {
        color: #545454;
    }

ul.premreports div.langs {
    margin: 4px 0 0;
}

    ul.premreports div.langs li {
        float: left;
        font-size: 85%;
    }

ul.freecat div.head {
    font-weight: bold;
    font-size: 90%;
    text-shadow: #fff 1px 1px;
    margin: 5px 0 0;
}

ul.freecat ul.topics li {
    border-bottom: 1px dashed #d3d3d3;
    background: #f1f1f1 url('/img/libull.gif') no-repeat 0 2px;
    font-size: 90%;
    text-shadow: #fff 1px 1px;
    padding: 3px 0 3px 18px;
}

    ul.freecat ul.topics li:hover {
        background: #F7EDC6 url('/img/libull.gif') no-repeat 0 2px;
        cursor: pointer;
        color: maroon;
        font-weight: bold;
    }

    ul.freecat ul.topics li.last {
        border-bottom: none;
    }

img.sideimg {
    float: left;
    display: block;
}

img.sideimgpad {
    display: inline-block;
    padding: 3px;
}

img.rmargin {
    margin-right: 4px;
}

img.frrephdl {
    top: 2px;
    margin: 0 4px 0 0;
}

img.frrephdr {
    top: 2px;
    margin: 0 0 0 4px;
}

div.lgnside {
    width: 170px;
    float: left;
    text-align: center;
    margin-top: 15px;
}

div.lgnmain {
    width: 320px;
    float: left;
}

    div.lgnmain label {
        font-size: 90%;
        font-weight: bold;
        display: block;
        padding: 0 0 3px;
    }

img.rephead {
    margin: 4px;
}

div.gray {
    color: #a1a1a1;
}

div.bdform {
    width: 570px;
    border: dotted 1px maroon;
    margin: 10px 5px;
    padding: 5px;
}

    div.bdform div.heading {
        font-size: 115%;
        font-weight: bold;
        color: Maroon;
    }

    div.bdform div.colhd {
        width: 110px;
        text-align: right;
        float: left;
        margin: 3px 4px 0 0;
        padding: 2px;
    }

    div.bdform div.colfld {
        width: 435px;
        float: left;
        padding: 2px 3px;
    }

    div.bdform input[type="text"], div.bdform input[type="password"] {
        padding: 3px 2px;
    }

    div.bdform div.row {
        margin: 7px 0;
    }

div.error {
    display: block;
    color: red;
    clear: both;
}

h1 {
    font-size: 160%;
    color: #2080BC
}

h2 {
    font-size: 140%;
    color: #2080BC
}

h3 {
    font-size: 120%;
    color: #2080BC
}
/*	wrapper divs  */ .custom-checkbox, .custom-radio {
    position: relative;
    float: left;
}
    /* input, label positioning  */ .custom-checkbox input, .custom-radio input {
        position: absolute;
        left: 2px;
        top: 3px;
        z-index: 0;
        margin: 0;
    }

    .custom-checkbox label, .custom-radio label {
        display: block;
        position: relative;
        z-index: 1;
        line-height: 1;
        cursor: pointer;
        background-position: -10px -14px;
        margin: 0 0 .3em;
        padding: .5em 0 .5em 30px;
    }

    .custom-checkbox label {
        background: url(/img/checkbox.gif) no-repeat -11px -14px;
        ;
    }

    .custom-radio label {
        background: url(/img/radiobutton.gif) no-repeat -10px -14px;
    }

        .custom-checkbox label.hover, .custom-checkbox label.focus, .custom-radio label.hover, .custom-radio label.focus {
            background-position: -10px -114px;
        }

        .custom-checkbox label.checked, .custom-radio label.checked {
            background-position: -10px -214px;
        }

    .custom-checkbox label.checkedHover, .custom-checkbox label.checkedFocus {
        background-position: -10px -314px;
    }

    .custom-checkbox label.focus, .custom-radio label.focus {
        outline: 1px dotted #ccc;
    }

ul.ui-autocomplete {
    background-color: White;
    width: 280px;
    border: solid 1px maroon;
    padding: 4px;
}

a.ui-corner-all {
    font-weight: bold;
    display: block;
    color: Maroon;
    padding: 3px;
}

    a.ui-corner-all:hover {
        background-color: #FCDB53;
        color: White;
        text-decoration: none;
    }

li.ui-menu-item {
    border-bottom: dotted 1px #ddd;
}

div.repres {
    float: left;
    width: 400px;
    margin: 10px;
}

    div.repres div.dlblock {
        border-bottom: 1px solid #ccc;
        margin: 5px;
        padding: 0 0 5px;
    }

    div.repres div.repname {
        border: 1px solid #ccc;
        border-left: none;
        border-right: none;
        background-color: #f1f1f1;
        margin: 3px;
        padding: 4px 6px;
    }

    div.repres div.replink {
        margin-top: 15px;
    }

h2.premhead, h1.premhead {
    border-bottom: 1px dotted #ccc;
    padding: 0 0 6px;
}

div.repsell {
    width: 165px;
    border: solid 1px maroon;
    display: block;
    float: left;
    margin: 2px 7px 0 2px;
    padding: 5px;
}

    div.repsell div.repname {
        font-weight: bold;
        text-align: center;
        font-size: 105%;
        color: Maroon;
    }

    div.repsell div.details {
        text-align: center;
        margin-top: 10px;
        font-weight: bold;
    }

    div.repsell div.price {
        font-size: 125%;
        color: Red;
        text-align: center;
        font-weight: bold;
        line-height: 1.5em;
        margin: 8px 0 0;
    }

    div.repsell span.strike {
        text-decoration: line-through;
    }

div.repside {
    float: left;
    margin: 0 6px 0 0;
}

span.subhead {
    font-weight: bold;
    font-size: 115%;
}

ul.bulleted {
    list-style: disc none inside;
}

div.bullist {
    margin: 10px 5px 5px 35px;
}

#floatrightcol {
    width: 670px;
    overflow: hidden;
    float: right;
}

div.panchfront {
    overflow: hidden;
    margin: 0 0 5px 0;
}

    div.panchfront h2 {
        font-size: 136%;
        color: #650000;
        margin: 8px 0 8px 0;
    }

    div.panchfront h3 {
        font-size: 100%;
        font-weight: bold;
        display: inline-block;
        margin: 0 4px 6px 0px;
    }

ul.paymethods li {
    border-bottom: dotted 1px #ccc;
    margin: 0 0 5px;
    padding: 0 0 5px;
}

.bdform .rightchild {
    float: right;
    margin-right: 5px;
}

.bdform #contloca {
    width: 190px;
    margin-left: 10px;
    vertical-align: 15px;
    float: left;
}

    .bdform #contloca .sideimg img {
        vertical-align: middle;
    }

    .bdform #contloca div {
        margin-top: 12px;
    }

    .bdform #contloca .labelcomp {
        font-weight: bold;
        margin: 12px 0 0 12px;
    }

.bdform select.quicklist {
    font-weight: normal;
}

table.signlist {
    border: 1px solid #ccc;
    background-color: #f1f1f1;
    margin: 3px 5px;
}

    table.signlist td {
        text-align: center;
        font-weight: bold;
        font-size: 90%;
        padding: 5px 5px 0;
    }

table.gridtable {
    border: 1px solid #CCCCCC;
    margin: 5px 0;
    padding: 4px;
}

    table.gridtable tr {
        height: 25px;
        padding: 0;
    }

    table.gridtable td {
        margin: 0;
        padding: 3px;
    }

    table.gridtable tr.alt {
        background-color: #f1f1f1;
    }

    table.gridtable td.hd {
        font-weight: bold;
    }

div.signlist {
    width: 170px;
    margin: 5px;
    padding: 3px;
    display: inline-block;
}

table.planettable td.plhead {
    width: 120px;
}

table.planettable td.plpos {
    width: 190px;
}

table.planettable td.pldeg {
    width: 110px;
}

table.planettable td.plnak {
    width: 130px;
}

table tr.hdrow {
    font-weight: bold;
    background-color: #e4e4f4;
    font-size: 120%;
    padding: 4px;
}

ul.planetlist li {
    float: left;
    font-size: 90%;
    width: 47px;
    text-align: center;
}

div.selbutton, div.dirmuhu {
    text-align: center;
    width: 90px;
    margin: 10px;
}

ul.prashlist, ul.muhulist {
    margin: 15px 0 0 25px;
}

    ul.prashlist li, ul.muhulist li {
        background: url(/img/arrwr.gif) no-repeat 0 0;
        padding-left: 20px;
        font-size: 110%;
        font-weight: bold;
        margin: 6px 0;
    }

div.premrepbox {
    width: 192px;
    height: 60px;
    float: left;
    background-color: #f6f6e6;
    border: solid 1px #CEDBE8;
    -moz-border-radius: 5px;
    font-weight: bold;
    margin: 2px;
}

div.preminside {
    padding: 4px;
}

    div.preminside a:hover {
        color: Green;
        text-decoration: none;
    }

div#frnpanchang {
    width: 595px;
}

div#orderstatus {
    border: 1px solid #bbbbbb;
    font-weight: bold;
    background: #f3f3f3;
    margin: 10px;
    padding: 8px;
}

    div#orderstatus ul li {
        border-bottom: 1px dotted #cccccc;
        color: #bbbbbb;
        padding: 8px 5px 8px 28px;
    }

        div#orderstatus ul li.done {
            background: url('/img/tickgrn.png') no-repeat 7px 10px;
            color: #545454;
        }

        div#orderstatus ul li.current {
            background: #e4e4e4 url('/img/arrwr.png') no-repeat 7px 10px;
            color: maroon;
        }

        div#orderstatus ul li.done:hover {
            color: Maroon;
            cursor: pointer;
        }

span.paylink {
    font-size: 130%;
    font-weight: bold;
}
/*Wrapper menu */
#wrapper {
    font: bold 12px/25px "Trebuchet MS",sans-serif;
    overflow: visible;
    margin: 0 auto;
}

#navmenu {
    background: url(/images/navmenu-bg.jpg) repeat-x;
    display: inline-block;
    margin-top: 5px;
    overflow: visible;
    width: 100%;
}

    #navmenu #ultools {
        overflow: visible;
        width: 1000px;
        margin: auto;
    }

    #navmenu ul li {
        float: left;
        position: relative;
        background: url(/images/ul-li-bg.jpg) no-repeat right 14px;
        margin-left: -2px;
        padding: 5px 2px 0;
        border: 2px solid transparent;
    }

        #navmenu ul li a.first {
            background: url(/images/ul-li-bg.jpg) no-repeat left 6px;
        }

        #navmenu ul li.active, #navmenu ul li.hover {
            background: #ffffff;
            border: 2px solid #1f7fbc;
            border-bottom: none;
            padding-top: 7px;
        }

            #navmenu ul li.active a, #navmenu ul li.hover a {
                color: #0b6dac;
                margin-top: 0px;
            }

            #navmenu ul li.active:hover {
                border: 2px solid #1f7fbc;
                border-bottom: none;
                padding: 7px 2px 0;
            }

        #navmenu ul li a {
            color: #fff;
            clear: both;
            display: block;
            padding: 0 15px;
            margin-top: 2px;
        }

            #navmenu ul li a span {
                margin-left: 5px;
                font-size: 9px;
                line-height: 24px;
            }

        #navmenu ul li ul {
            padding-top: 10px;
            border: 2px solid #1f7fbc;
            padding-bottom: 18px;
            margin-left: -2px;
            width: 200px;
            background-color: #ffffff;
            border-width: 0 2px 2px;
        }

        #navmenu ul li div.submenu {
            display: none;
            position: absolute;
            background: url(../images/submenu-bg.png) no-repeat right bottom;
            padding-right: 6px;
            padding-bottom: 7px;
            clear: both;
            left: 0;
            top: 30px;
            font-weight: normal;
            font-size: 110%;
            overflow: visible;
        }

    #navmenu li ul li {
        border: 0;
        background: none;
        float: none;
        margin: 0;
        padding: 0;
    }

        #navmenu li ul li:hover {
            margin-top: 0;
            border: 0;
            padding: 0;
        }

    #navmenu li li a {
        color: #1f7fbc;
        display: block;
        background: url(../images/submenu-line.gif) repeat-x 10px bottom;
        height: 25px;
        margin: 0 15px 0 10px;
        padding: 0 0 0 5px;
    }

    #navmenu ul li ul li:hover a {
        color: #fff;
        background: #1f7fbc;
    }

    #navmenu ul li div.submenuR {
        display: none;
        position: absolute;
        background: url(../images/submenu-bg.png) no-repeat right bottom;
        padding-right: 6px;
        padding-bottom: 7px;
        clear: both;
        right: -8px;
        top: 30px;
        overflow: visible;
    }

    #navmenu ul li ul li ul {
        display: none;
        position: absolute;
        right: -204px;
        top: 0;
        border-top: 2px solid #1f7fbc;
        background: #fff;
        padding: 0 0 15px;
    }

        #navmenu ul li ul li ul li a {
            color: #1f7fbc !important;
            background: #fff url(../images/submenu-line.gif) repeat-x 10px bottom !important;
        }

        #navmenu ul li ul li ul li:hover a {
            background: #1f7fbc !important;
            color: #fff !important;
        }
/*Dialog */
div#logindialog {
    background-color: White;
    width: 500px;
    border: 2px solid #cccccc;
    -moz-border-radius: 5px;
}

.ui-widget-overlay {
    position: absolute;
    top: 0;
    left: 0;
    background: #ccc url(../images/bgmodal.png) repeat scroll 50% 50%;
    opacity: 0.5px;
}

div.status {
    font-weight: bold;
    border: 1px solid #ccc;
    border-left: none;
    border-right: none;
    background-color: #F1F1F1;
    text-align: center;
    padding: 3px 8px;
}

ul.itemlist li {
    background-color: #f1f1f1;
    border: 1px solid #ccc;
    border-left: none;
    border-right: none;
    width: 60%;
    font-size: 120%;
    margin: 3px auto;
    padding: 3px 4px;
}

img.botline {
    display: block;
    margin: auto;
}

div.ui-dialog {
    position: absolute;
    top: 155px;
}

div.ui-dialog, div.ui-dialog-content {
    overflow: visible;
}

input[type='button']:hover, input[type='submit']:hover, input[type='text']:focus, input[type='password']:focus, input[type='text']:hover, input[type='password']:hover, textarea:hover, select:focus, select:hover {
    border: 1px solid maroon;
}

.hidden, .ui-dialog-titlebar {
    display: none;
}

ul.premreports li.rep a:hover, ul.planetlist li a:hover {
    text-decoration: none;
}

ul.freecat ul.topics a, div.premrepbox a:visited, div.preminside a {
    color: maroon;
}

a.small, div.small, label.small {
    font-size: 85%;
}

div.repres div.repimg, .ui-tabs-nav li {
    float: left;
}

table.panchangtable td.pnchhead, table.panchangtable td.pnchval {
    width: 150px;
}

#navmenu ul li:hover div.submenu, #navmenu ul li:hover div.submenuR, #navmenu ul li ul li:hover ul {
    display: block;
}

ul.cnnwus li {
    float: left;
    margin: 3px 8px;
    text-align: center;
    width: 57px;
}

ul.frrepicos {
    margin-top: 8px;
}

    ul.frrepicos li {
        float: left;
        font-weight: 700;
        text-align: center;
        width: 115px;
    }

        ul.frrepicos li img, ul.cnnwus li img {
            display: block;
            margin: auto;
        }

.premTitle {
    float: left;
}

/*..horoscope background-image:url(../images/horoscope.png);*/
#horo {
    overflow: hidden;
    min-height: 230px;
    background-repeat: repeat-x;
    border-radius: 8px;
    margin: 0 0 15px 0;
    border: 1px solid #ccc;
}

#horodata {
    overflow: hidden;
    padding: 12px 0 0 14px;
}

    #horodata input[type='text'] {
        background-color: White;
        font-size: 100%;
        padding: 3px 4px;
    }

    #horodata .custom-radio label {
    }

    #horodata .custom-radio input {
        margin-left: 12px;
        top: 5px;
    }

div.get {
    font-size: 145%;
    color: #650000;
    font-weight: bold;
    margin: 0 0 8px 0;
}

div.name {
    overflow: hidden;
    margin: 0 0 5px 0;
}

div.nameone {
    line-height: 24px;
    float: left;
    width: 69px;
}

div.button {
    float: left;
    margin: 0 0 5px 66px;
}

ul.premreps {
    margin: 0 5px 5px;
}

    ul.premreps li {
        float: left;
        width: 90px;
        margin-top: 5px;
        text-align: center;
    }

        ul.premreps li img {
            display: block;
            margin: auto;
        }

ol.commentlist {
    list-style: decimal none inside;
}

.cmtcomment {
    margin: 0 0 10px 10px;
    padding: 3px;
}

    .cmtcomment .cmtperdate {
        font-size: 85%
    }

        .cmtcomment .cmtperdate .person {
            font-weight: bold;
            font-size: 120%
        }

    .cmtcomment .cmttxt {
        margin: 5px
    }

/*Sunsigns children*/
div.sunsignchild p {
    margin: 0 15px;
}

div.sunsignchild ul {
    margin: 0 15px;
}

    div.sunsignchild ul li {
        margin: 0 15px;
    }

div.sunsignchild img.sign {
    padding: 4px;
    margin: 4px;
    display: block;
    float: none;
}

/*Report Header*/
div.reportsheader {
    overflow: hidden;
    margin: 10px 0 0 0px;
    float: right
}

    div.reportsheader div.reportselements {
        float: left;
        overflow: hidden;
        text-align: center;
    }

    div.reportsheader div.reportselements2 {
        max-width: 120px;
        margin: 0 10px 0 10px
    }

    div.reportsheader div.reportselements h2 {
        font-size: 100%;
        margin: 0
    }

        div.reportsheader div.reportselements h2 a {
            text-decoration: none;
            color: #292845;
        }

            div.reportsheader div.reportselements h2 a:hover {
                color: #650000;
                text-decoration: underline;
            }

#tophdr {
    overflow: hidden;
}

.toplogo {
    width: 250px;
    float: left;
}

.socup {
    float: left;
    height: 70px;
    width: 150px;
    padding: 5px;
    text-align: center;
}

    .socup .vtbox {
        width: 150px;
        overflow: hidden;
        margin: auto;
        height: 30px;
    }


div#modalmsg {
    position: fixed;
    margin: 0 auto;
    top: 150px;
    width: 100%;
    display: none;
}

div#modalbox {
    width: 300px;
    margin: auto;
    border: 1px solid #ccc;
    background-color: white;
    padding: 15px;
    border-radius: 8px;
    -moz-border-radius: 8px;
}

div#modalhead {
    color: #F60;
    font-weight: bold;
    font-size: 125%;
}

    div#modalhead img#modalimg {
        display: inline-block;
        margin: 5px 5px 0 0;
    }

    div#modalhead div#modaltxt {
        margin-top: 5px;
        font-size: 110%;
        width: 250px;
        display: inline-block;
    }

        div#modalhead div#modaltxt p {
            margin-bottom: 1em;
        }

#fotter {
    overflow: hidden;
    background-image: url(images/fotter_bg.png);
    background-repeat: repeat-x;
    background-color: #2b3338;
}

#fotter2 {
    overflow: hidden;
    background-color: #1d2226;
}

div.fotterdata {
    width: 996px;
    margin: 20px auto 10px auto;
    color: #FFFFFF;
}

div.free {
    width: 996px;
}

div.vedic {
    width: 249px;
    overflow: hidden;
    float: left;
}

#dailypredict li {
    display: inline-block;
    width: 145px;
}

    #dailypredict li .head {
        color: #1F7FBC;
        font-size: 108%;
        font-weight: bold;
    }

/*footer*/
#fotter {
    overflow: hidden;
    background-image: url(/images/fotter_bg.png);
    background-repeat: repeat-x;
    background-color: #2b3338;
}

#fotter2 {
    overflow: hidden;
    background-color: #1d2226;
}

div.fotterdata {
    width: 996px;
    margin: 20px auto 10px auto;
    color: #FFFFFF;
}

div.free {
    width: 996px;
}

div.vedic {
    width: 229px;
    overflow: hidden;
    float: left;
}

div.imghold {
    float: left;
}

div.vedicdata {
    overflow: hidden;
}

    div.vedicdata img {
        margin: 7px 0 5px 0;
    }

ul.vedic {
    clear: both;
    list-style: disc url(/images/arow.png) inside;
}

    ul.vedic li {
        padding: 0px;
        margin: 0 0 5px 0;
    }

        ul.vedic li a {
            text-decoration: none;
            color: #FFFFFF;
        }

            ul.vedic li a:hover {
                text-decoration: underline;
            }

div.ad {
    float: left;
    width: 541px;
    height: 91px;
    margin: 8px 0 0 29px;
}

.hide {
    display: none;
}
